Browse Source

[travis] Force dist to Ubuntu Trusty by default

According to https://blog.travis-ci.com/2019-04-15-xenial-default-build-environment Ubuntu Xenial is now default, but it lacks python 2.6, 3.2 and 3.3 support needed by tests
master
Sergey M․ 3 years ago
parent
commit
afd4985f72
No known key found for this signature in database GPG Key ID: 2C393E0F18A9236D
  1. 1
      .travis.yml

1
.travis.yml

@ -9,6 +9,7 @@ python:
- "3.6"
- "pypy"
- "pypy3"
dist: trusty
env:
- YTDL_TEST_SET=core
- YTDL_TEST_SET=download

Loading…
Cancel
Save